[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installing a RPM



On Wed, Oct 29, 2008 at 12:26 PM, Jim <mickeyboa sbcglobal net> wrote:
> I tryed to install openoffice.org-pdfimport-3.0.0-9.6.fc10.i386.rpm and it
> needs a number dependencies like libuno_*,
>  these dependcies are in /opt/openoffice.org/ure/lib/ but they can't be
> found by rpm -ivh.

Which means... either you installed them by hand (config make, not
with yum or rpm) or your rpm database is corrupt.

Use yum when you can.

Use rpm localinstall when you can't

Use google if your rpm database is corrupt - I don't remember offhand
how to fix it, but it has been mentioned many times on this list and
probably a horde of other places.

HTH,
Dave


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]